Debian Bug report logs - #712043
ITP: x42-plugins - a collection of LV2 plugins

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jaromír Mikeš <mira.mikes@seznam.cz>

Date: Wed, 12 Jun 2013 12:45:12 UTC

Owned by: mira.mikes@seznam.cz

Severity: wishlist

Fixed in version x42-plugins/20130915-1

Done: Jaromír Mikeš <mira.mikes@seznam.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mira.mikes@seznam.cz:
Bug#712043; Package wnpp. (Wed, 12 Jun 2013 12:45:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, mira.mikes@seznam.cz. (Wed, 12 Jun 2013 12:45:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: <submit@bugs.debian.org>
Cc: <pkg-multimedia-maintainers@lists.alioth.debian.org>, <robin@gareus.org>
Subject: ITP: x42-plugins - a collection of LV2 plugins
Date: Wed, 12 Jun 2013 14:44:38 +0200 (CEST)
Package: wnpp
Severity: wishlist
Owner: mira.mikes@seznam.cz


* Package name : x42-plugins
Version : 20130611
Upstream Author : Robin Gareus robin@gareus.org
* URL : https://github.com/x42/x42-plugins
* License : GPL-2+
Programming Lang: C
Description : a collection of LV2 plugins
balance.lv2
convoLV2
xfade.lv2
nodelay
midifilter



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 28 Jun 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
You have taken responsibility. (Tue, 17 Sep 2013 01:03:12 GMT) Full text and rfc822 format available.

Notification sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
Bug acknowledged by developer. (Tue, 17 Sep 2013 01:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 712043-close@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: 712043-close@bugs.debian.org
Subject: Bug#712043: fixed in x42-plugins 20130915-1
Date: Tue, 17 Sep 2013 01:00:08 +0000
Source: x42-plugins
Source-Version: 20130915-1

We believe that the bug you reported is fixed in the latest version of
x42-plugins, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712043@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jaromír Mikeš <mira.mikes@seznam.cz> (supplier of updated x42-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 15 Sep 2013 21:38:29 +0200
Source: x42-plugins
Binary: x42-plugins
Architecture: source amd64
Version: 20130915-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Jaromír Mikeš <mira.mikes@seznam.cz>
Description: 
 x42-plugins - Collection of LV2 plugins
Closes: 712043
Changes: 
 x42-plugins (20130915-1) unstable; urgency=low
 .
   * Initial release (Closes: #712043)
Checksums-Sha1: 
 bbfc882bc849780cfdac0b74478893213e01b3a3 2199 x42-plugins_20130915-1.dsc
 5a579caf08856047dbb05f8e481c0b973cfada99 302692 x42-plugins_20130915.orig.tar.xz
 47efb3293a878f280b02fe600ecda03dcd362a88 2317 x42-plugins_20130915-1.debian.tar.gz
 098c3def5a682e0a280e0cd50e198310bbde056c 172462 x42-plugins_20130915-1_amd64.deb
Checksums-Sha256: 
 1a99594549f08d7cd7686b410ff32c261204376f3d93edd069c099143f262c3d 2199 x42-plugins_20130915-1.dsc
 ace4884bd64c852c1799e8c27b3c70b956766044b27f1d6fe2ef695797d964f6 302692 x42-plugins_20130915.orig.tar.xz
 9925cf15ee820a1bc8af006972d05eeddc6e6c32c9870620864e3a5e68b8f0eb 2317 x42-plugins_20130915-1.debian.tar.gz
 57aaeef6961dde83ef4e6933bb57cd05e148e2770d0a7216e1b782c0b6004c16 172462 x42-plugins_20130915-1_amd64.deb
Files: 
 c25e831bdf750fab69abde98f378438a 2199 sound optional x42-plugins_20130915-1.dsc
 e29838f306a0daa4cd50908270b8875c 302692 sound optional x42-plugins_20130915.orig.tar.xz
 8f0dd0a6b5b16b06c51e3866c6c70e48 2317 sound optional x42-plugins_20130915-1.debian.tar.gz
 4fd9cf6590a2cdb53e0a65be6c529c6f 172462 sound optional x42-plugins_20130915-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJSNsltAAoJEOikiuUxHXZaKQgP/ix9Deavs5OHJ5hXbZ9uYaRH
aDmDak0Ls2k62yMEGZXYoWmi4YyD5n2jp0lLoZZMB0EVYYhSymC5X7v+++ofqS1l
AzudFyQ8plT3fFJdHu4v/8ofNcUW57Tsx0RO/Mk1rvkdIfSTA/f/2KNfKESv5+yd
Fvub7hgfwlQFneOKWg467XEaBWxMJUCOVK1a9Cg63zsWGBkXKFZSL6zhn5yqPE3c
3LhCA5OEMfRHpVstDAYbnpjnMysWlfrFbVhcDhVfsY7Zsdm2Ubs/Ywn8UKMA2MMT
MLUwhSm9OqT5OxeVrpQtwFlMdJTeeFiZfMqflD+9OoV/X3Dr0ckPuovOrvikMDV1
3JNQf1CEzTVacHmFV2EnXlCwU4tlqtmosLKzePhxpmSe57QRquftjVMtGb4xQZsm
PCPYDic3hquvDHX6CDR1QcPNgnifWEBiM9PglIRQOSzSmYvyBSDfMRwtYaF9srDO
wisA+fp86BT8u59T9l9UXJ2K21Qibm8YEy/Hi9Tx4xQqzasuSLmVCMLCVP3WTHn1
DvRsa58VJ7ObkY0iKH2kxQ8f5y9TsYFfCjCBYloxnhkj+ap4S1XPPD4lJ4blOn8+
60NfOStECgq1jygC9ibnTFEdogKwnAvRHwtbFHucqhdRsFuPIqYe45H61RucF1Sf
b7fBiHY9QjZ8ULrqli4B
=pojN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Oct 2013 07:28:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:21:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.